CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize Optionen

Calibre anpassen durch Laden externer Erweiterungen.

Wann immer Sie Argumente mit Leerzeichen an calibre-customize weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--add-plugin, -a
    Erweiterung hinzufügen durch Pfadangabe zu jener ZIP-Datei, die die Erweiterung enthält.

--build-plugin, -b
    Für Erweiterungsentwickler: Pfad zum Verzeichnis, in dem Sie die Erweiterung entwickeln. Dieser Befehl wird die Erweiterung automatisch als ZIP-Archiv packen und in Calibre aktualisieren.

--customize-plugin
    Erweiterung anpassen. Geben Sie den Namen der Erweiterung und die Anpassung durch ein Komma getrennt an.

--disable-plugin
    Genannte Erweiterung deaktivieren

--enable-plugin
    Genannte Erweiterung aktivieren

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--list-plugins, -l
    Alle installierten Erweiterungen auflisten

--remove-plugin, -r
    Benutzererweiterung nach Namen entfernen. Dies hat keinen Einfluss auf integrierte Erweiterungen.

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal